.u-section-1 .u-sheet-1 {
  min-height: 1603px;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  font-weight: 700;
  margin: 15px 0 0 42px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  width: 475px;
  height: 357px;
  margin: 20px auto 0 95px;
}

.u-section-1 .u-video-1 {
  width: 506px;
  height: 357px;
  margin: -357px 64px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 33px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-video-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2099px;
  }

  .u-section-1 .u-video-1 {
    width: 451px;
    margin-right: auto;
    margin-left: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 65px;
  }

  .u-section-1 .u-video-1 {
    margin-left: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2808px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 256px;
    margin-left: 0;
  }

  .u-section-1 .u-video-1 {
    height: 402px;
    margin-top: 67px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 35px 0 -148px;
  }
}